<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7310004921-preschool23</identifier>
<title>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</title>
<description>Первоначальные данные.</description>
<creator>Мелекесский район</creator>
<created>20131121</created>
<modified>20161012</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/data-20161012T142308-structure-20161012T142308.xml</source>
<created>20161012T142308</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20161012</valid>
<structure>20161012T142308</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/data-20160203T115800-structure-20160203T115800.xml</source>
<created>20160203T115800</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20160203</valid>
<structure>20160203T115800</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/data-20151007T161249-structure-20151007T161249.xml</source>
<created>20151007T161249</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20151007</valid>
<structure>20151007T161249</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/data-20150403T132742-structure-20150403T132742.xml</source>
<created>20150403T132742</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20150403</valid>
<structure>20150403T132742</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/data-20140311T174531-structure-20140311T174531.xml</source>
<created>20140311T174531</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20140311</valid>
<structure>20140311T174531</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/data-20131121T104713-structure-20131121T104713.xml</source>
<created>20131121T104713</created>
<provenance>Дошкольные образовательные учреждения, расположенные на территории муниципального образования "Мелекесский район"</provenance>
<valid>20131121</valid>
<structure>20131121T104713</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/structure-20161012T142308.xsd</source>
<created>20161012T142308</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/structure-20160203T115800.xsd</source>
<created>20160203T115800</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/structure-20151007T161249.xsd</source>
<created>20151007T161249</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/structure-20150403T132742.xsd</source>
<created>20150403T132742</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/structure-20140311T174531.xsd</source>
<created>20140311T174531</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7310004921-preschool23/structure-20131121T104713.xsd</source>
<created>20131121T104713</created>
</structureversion></structure>
<publisher>
<name>Илюнкин Павел Евгеньевич</name>
<phone>884-235-2-70-21</phone>
<mbox>melekess-adm@yandex.ru</mbox>
</publisher>
</meta>